# Spanish translation of HTML Mail (7.x-2.71)
# Copyright (c) 2018 by the Spanish translation team
#
msgid ""
msgstr ""
"Project-Id-Version: HTML Mail (7.x-2.71)\n"
"POT-Creation-Date: 2018-10-18 00:17+0000\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

msgid "Body"
msgstr "Cuerpo"
msgid "Subject"
msgstr "Asunto"
msgid "Settings"
msgstr "Configuración"
msgid "Mail"
msgstr "Correo"
msgid "To"
msgstr "Para"
msgid "Instructions"
msgstr "Instrucciones"
msgid "Theming"
msgstr "Configuración de tema visual"
msgid "Debug"
msgstr "Depurar"
msgid "About"
msgstr "Acerca de"
msgid "(No subject)"
msgstr "(Sin asunto)"
msgid "Template file"
msgstr "Archivo de plantilla"
